MAL-2023-4286

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/libpaypalpaypalrandom/MAL-2023-4286.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-4286
Published
2023-02-25T23:12:21Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in libpaypalpaypalrandom (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (df256a5a6f070b227774c24462c21e0078eb5a98257e5a3dff0e9ff83a5ec7dd)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / libpaypalpaypalrandom

Package

Name
libpaypalpaypalrandom
View open source insights on deps.dev
Purl
pkg:pypi/libpaypalpaypalrandom

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected